html		{ background-image: url('bg.jpg'); }
body		{ background-image: url('bg2.jpg'); }

a#toHome:hover {
	background-image: url('toHomeHover.png');
}

#pageTop ,
.areaContentHeader ,
#pageTop div.wrap:before ,
.areaContentHeader div.wrap:before {
	background-image: url('areaContentHeader.png');
}


#header div.wrap:before {
	content: "";
	clear: both;
	width: 960px;
	height: 450px;
	display: block;
	background: url('bg2.jpg') -320px 0px no-repeat;
	position: absolute;
	left: 0;
	top: 0;
}


#footer ,
#footer div.wrap:before {
	background-image: url('bg_footer.jpg');
}



/* グローバルナビ hover ------------------------------------------------------------ */

/*AQUAPLUS*/
#gn-new	a:hover , #news			#gn-new	a ,
#gn-ani	a:hover , #animation	#gn-ani	a ,

/*Leaf*/
#gn-aqp	a:hover ,
#gn-sup	a:hover , #support		#gn-sup	a ,

/*common*/
#gn-prd	a:hover , #product		#gn-prd	a ,
#gn-gds	a:hover , #goods		#gn-gds	a ,

#gn-as	a:hover , #as			#gn-as	a ,
#gn-ap	a:hover , #ap			#gn-ap	a {
	background: url('globalNavHover.gif') 0px 44px repeat-x;

}



/*[EOF]*/